## ffms2 2.13

=== debian/changelog ===
ffms2 (2.13-0ubuntu2) natty; urgency=low

  * document copyright for src/core/matroskaparser.*

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Nov 2010 09:36:29 +0100

ffms2 (2.13-0ubuntu1) natty; urgency=low

  [ Rickard Närström ]
  * Initial release. (Closes: #601114, LP: #559620)
  * Repacked upstream 7zip to tar.gz
    - Made ffms2_2.13/configure executable

  [ Reinhard Tartler ]
  * Prepare upload for ubuntu
  * add patch descriptions
  * bump standards version
  * delete cleaned up files from branch
  * remove generated files on clean
  * dpkg options that help with Source Format 3.0 (quilt) in git
  * ignore quilt control directory
  * remove symbols file (still a PITA for C++ libraries)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 31 Oct 2010 20:23:03 +0100
