=== debian/control ===
Source: ffms2
Priority: optional
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
  autoconf, automake | automaken, libtool, pkg-config,
  libavutil-dev (>= 4:0.6~), libavformat-dev (>= 4:0.6~), libavcodec-dev (>= 4:0.6~),
  libswscale-dev (>= 4:0.6~), libpostproc-dev (>= 4:0.6~),
  zlib1g-dev
Section: libs
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ffms2.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-multimedia/ffms2.git
Homepage: http://code.google.com/p/ffmpegsource/

Package: libffms2-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross platform ffmpeg wrapper library
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".

Package: ffmsindex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to create ffms2 index files
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain a command line indexer tool. Used to create index
 files which can later be used by applications which are useing ffms2
 to speed up loading of multimedia files.

Package: libffms2-dev
Architecture: any
Section: libdevel
Depends: libffms2-0 (= ${binary:Version}), ${misc:Depends}
Recommends: ffmsindex
Description: Development files for libffms2
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain headers and other files needed to compile and link
 against libffms2.
