=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=-Wl,--as-needed

%:
	dh --with=quilt $@

override_dh_auto_configure:
	sh ./autogen.sh
	dh_auto_configure -- --enable-shared
