## ffms2 2.15

=== debian/changelog ===
ffms2 (2.15-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream version
    + repacked upstream 7zip to tar.gz
    + made ffms2-2.15/configure executable
  * debian/patches:
    + drop UINT64_C-buildfix.patch is upstream
    + fix and refresh symbol-visibility.patch
    + add 10_fix_GCC_build.diff,
      add 11_fix_build_with_ffmpeg_tunk.diff
      - both can be dropped with next upstream
  * debian/control,
    + bump library soname to libffms2-2
  * debian/rules
    + use dh-autoreconf

  [ Reinhard Tartler ]
  * document patches

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 18 Feb 2011 09:13:07 +0100

ffms2 (2.13-2) experimental; urgency=low

  [ Reinhard Tartler ]
  * document copyright for src/core/matroskaparser.*
  * update section for package ffmsindex
  
  [ Alessio Treglia ]
  * Correct team's name.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Nov 2010 09:33:56 +0100

ffms2 (2.13-1) experimental; urgency=low

  [ Rickard Närström ]
  * Initial release. (Closes: #601114, LP: #559620)
  * Repacked upstream 7zip to tar.gz
    - Made ffms2_2.13/configure executable

  [ Reinhard Tartler ]
  * Prepare upload for ubuntu and debian
  * add patch descriptions
  * bump standards version
  * delete cleaned up files from branch
  * remove generated files on clean
  * dpkg options that help with Source Format 3.0 (quilt) in git
  * ignore quilt control directory
  * remove symbols file (still a PITA for C++ libraries)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Nov 2010 23:52:12 +0100
