=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: ffms2
 Priority: optional
-Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
-  autoconf, automake | automaken, libtool, pkg-config,
-  libavutil-dev (>= 4:0.6~), libavformat-dev (>= 4:0.6~), libavcodec-dev (>= 4:0.6~),
-  libswscale-dev (>= 4:0.6~), libpostproc-dev (>= 4:0.6~),
-  zlib1g-dev
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+ Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 7.0.50~),
+ dh-autoreconf,
+ pkg-config,
+ libavutil-dev (>= 4:0.6~),
+ libavformat-dev (>= 4:0.6~),
+ libavcodec-dev (>= 4:0.6~),
+ libswscale-dev (>= 4:0.6~),
+ libpostproc-dev (>= 4:0.6~),
+ zlib1g-dev
 Section: libs
 Standards-Version: 3.9.1
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ffms2.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/ffms2.git
 Homepage: http://code.google.com/p/ffmpegsource/
 
-Package: libffms2-0
+Package: libffms2-2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Cross platform ffmpeg wrapper library
@@ -23,6 +28,7 @@
 
 Package: ffmsindex
 Architecture: any
+Section: video
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Command line tool to create ffms2 index files
  A cross platform ffmpeg wrapper library, and some additional content for
@@ -36,7 +42,7 @@
 Package: libffms2-dev
 Architecture: any
 Section: libdevel
-Depends: libffms2-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libffms2-2 (= ${binary:Version}), ${misc:Depends}
 Recommends: ffmsindex
 Description: Development files for libffms2
  A cross platform ffmpeg wrapper library, and some additional content for
