## ffms2 2.15+svn473

=== debian/changelog ===
ffms2 (2.15+svn473-2) experimental; urgency=low

  * Fix typo in libffms2-dev's dependencies, Closes: #618899, #634113

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Jul 2011 14:32:20 +0200

ffms2 (2.15+svn473-1) experimental; urgency=low

  * New upstream release, cut from svn
  * Builds against libav 0.7, LP: #798436

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 19 Mar 2011 20:42:17 +0100
