=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  pkg-config,
- libavutil-dev (>= 4:0.6~),
- libavformat-dev (>= 4:0.6~),
- libavcodec-dev (>= 4:0.6~),
- libswscale-dev (>= 4:0.6~),
- libpostproc-dev (>= 4:0.6~),
+ libavutil-dev (>= 4:0.7~),
+ libavformat-dev (>= 4:0.7~),
+ libavcodec-dev (>= 4:0.7~),
+ libswscale-dev (>= 4:0.7~),
+ libpostproc-dev (>= 4:0.7~),
  zlib1g-dev
 Section: libs
 Standards-Version: 3.9.1
@@ -42,7 +42,13 @@
 Package: libffms2-dev
 Architecture: any
 Section: libdevel
-Depends: libffms2-2 (= ${binary:Version}), ${misc:Depends}
+Depends: libffms2-2 (= ${binary:Version}),
+ libavformat-dev,
+ libavcodec-dev,
+ libswscale-dev,
+ libpostproc-dev,
+ libavutil-dev,
+ ${misc:Depends}
 Recommends: ffmsindex
 Description: Development files for libffms2
  A cross platform ffmpeg wrapper library, and some additional content for
