## ffms2 2.16

=== debian/changelog ===
ffms2 (2.16-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.
  * Bump Standards Version (no changes needed).

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 01 Sep 2011 23:31:20 +0200
