=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpostproc-dev (>= 4:0.7~),
  zlib1g-dev
 Section: libs
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ffms2.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/ffms2.git
 Homepage: http://code.google.com/p/ffmpegsource/
