## ffms2 2.17

=== debian/changelog ===
ffms2 (2.17-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Add debian/watch file
  * Imported Upstream version 2.17
    - Bug fix: "FTBFS with libav 0.8", thanks to Reinhard Tartler
      (Closes: #654183).
  * Bug fix: "libffms2-dev must depend on zlib1g-dev", thanks to Fabian
    Greffrath (Closes: #655022).
  
  [ Rico Tzschichholz ]
  * refresh symbol-visibility.patch for new upstream

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Jan 2012 21:33:18 +0100
