=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
  libswscale-dev,
  libpostproc-dev,
  libavutil-dev,
+ zlib1g-dev,
  ${misc:Depends}
 Recommends: ffmsindex
 Description: Development files for libffms2
