=== debian/watch ===
version=3
options="versionmangle=s/\.-src$//" \
http://code.google.com/p/ffmpegsource/downloads/list?can=1 .*/ffms-(\d[\d\.]*)(-src)?\.(?:tar\.gz|tar\.bz2|tar\.xz)
