## ffms2 2.17+r731

=== debian/changelog ===
ffms2 (2.17+r731-2) experimental; urgency=low

  * Do not break when compiling against libav 9

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Nov 2012 15:33:26 +0100

ffms2 (2.17+r731-1) experimental; urgency=low

  * New upstream release
    - fixes ftbfs against libav 0.8
  * Update Standards version, no changes needed
  * Enable verbose builds.
  
 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Nov 2012 19:47:05 +0100
