=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh --with autoreconf $@
 
+override_dh_auto_build:
+	dh_auto_build -- V=1
+
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-shared
