## ffms2 2.19

=== debian/changelog ===
ffms2 (2.19-2) unstable; urgency=medium

  * debian/libffms2-3.symbols: Update symbols from template instantiations for
    32 bit architectures.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Dec 2013 17:58:14 +0100

ffms2 (2.19-1) unstable; urgency=low

  * New upstream release (Closes: #721940)
    - Fixes FFMS_GetAudioProperties when built against libav 9. (Closes:
      #731540)
  * Rename libffms2-2 to libffms2-3 because of SONAME bump.
  * New upstream location:
    - debian/control: Update Homepage to new upstream location.
    - debian/watch: Fetch releases from GitHub.
  * Convert upstream changelog from HTML to plaintext.
    - debian/rules: Convert upstream changelog with w3m and install it with
      dh_installchangelogs.
    - debian/control: Add w3m to Build-Depends.
  * Bump debhelper comapt to 9.
    - debian/control: Bump debhelper in Build-Depends to >= 9.
    - debian/compat: Bump to 9.
    - debian/rules: Fix order of arguments to dh.
    - debian/libffms2-{3,dev}.install: Update to new installation location.
  * debian/patches:
    - unbreak-fbtfs-0.8.patch: Removed, no longer needed.
    - fix-compilation-libav.patch: Add upstream patch to fix compilation with
      libav 9.
  * debian/control:
    - Bump libav related (Build-)Depends to >= 4:0.8 as per upstream
      documentation.
    - Drop libpostproc-dev from (Build-)Depends as it is no longer used.
    - Add libavresample-dev to (Build-)Depends.
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.5.
    - Mark libffms2-3 as M-A: same and Pre-Depend on ${misc:Pre-Depends}.
  * debian/copyright: Convert to Copyright Format 1.0.
  * debian/libffms2-3.symbols: Add symbols file. (Closes: #731167)
  * debian/libffms2-dev.doc-base: Register API documentation with doc-base.
  * debian/ffmsindex.{1,manpages}: Provide manpage for ffmsindex.
  * debian/rules: Build with --parallel.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Dec 2013 20:55:18 +0100

ffms2 (2.17+r731-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * debian/control:
    - Bump debhelper in Build-Depends >= 8.1 for build-{arch,indep} support
      required by Standards-Version 3.9.4.
    - Vcs-*: use anonscm.debian.org.
  * debian/source/local-options: Fix typo.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Sep 2013 19:51:26 +0200
