=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
- Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+ Rico Tzschichholz <ricotz@ubuntu.com>,
+ Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  pkg-config,
- libavutil-dev (>= 4:0.7~),
- libavformat-dev (>= 4:0.7~),
- libavcodec-dev (>= 4:0.7~),
- libswscale-dev (>= 4:0.7~),
- libpostproc-dev (>= 4:0.7~),
- zlib1g-dev
+ libavutil-dev (>= 4:0.8~),
+ libavformat-dev (>= 4:0.8~),
+ libavcodec-dev (>= 4:0.8~),
+ libswscale-dev (>= 4:0.8~),
+ libavresample-dev,
+ zlib1g-dev,
+ w3m
 Section: libs
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ffms2.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/ffms2.git
-Homepage: http://code.google.com/p/ffmpegsource/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ffms2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ffms2.git
+Homepage: https://github.com/FFMS/ffms2
 
-Package: libffms2-2
+Package: libffms2-3
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Cross platform ffmpeg wrapper library
  A cross platform ffmpeg wrapper library, and some additional content for
@@ -42,11 +46,11 @@
 Package: libffms2-dev
 Architecture: any
 Section: libdevel
-Depends: libffms2-2 (= ${binary:Version}),
+Depends: libffms2-3 (= ${binary:Version}),
  libavformat-dev,
  libavcodec-dev,
  libswscale-dev,
- libpostproc-dev,
+ libavresample-dev,
  libavutil-dev,
  zlib1g-dev,
  ${misc:Depends}
