=== debian/watch ===
version=3
https://github.com/FFMS/ffms2/releases .*/(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
