## ffms2 2.20

=== debian/changelog ===
ffms2 (2.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-compilation-libav.patch: Dropped, no longer needed.
  * debian/copyright: Add Thomas Goyne.
  * debian/libffms2-3.symbols: Update symbols from template instantiations.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Jul 2014 02:21:38 +0200

ffms2 (2.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Apr 2014 16:51:37 +0200
