=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_build:
	dh_auto_build -- V=1
	w3m -dump doc/ffms2-changelog.html > doc/changelog

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog
