## ffms2 2.21

=== debian/changelog ===
ffms2 (2.21-4build1) wily; urgency=medium

  * No-change rebuild against ffmpeg 2.7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 01 Sep 2015 17:43:15 +0200

ffms2 (2.21-4) unstable; urgency=medium

  * debian/control: Also add python3 to B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Jul 2015 21:40:15 +0200

ffms2 (2.21-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use Python-Markdown for building docs. (Closes: #792259, #792287)

  [ Sebastian Ramacher ]
  * debian/patches/fix-links.patch: Use a patch instead of sed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 13 Jul 2015 18:27:29 +0200

ffms2 (2.21-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 May 2015 13:22:07 +0200

ffms2 (2.21-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libffms2-3 -> libffms2-4.
  * debian/control:
    - Bump Standards-Version to 3.9.6, no changes required.
    - Replace w3m with pandoc in Build-Depends.
  * debian/rules:
    - Build with --disable-silent-rules
    - Build API documentation with pandoc.
  * debian/libffms2-4.symbols:
    - Add new symbols.
    - Generate tigther dependencies for exported C++ symbols.
  * debian/copyright:
    - Remove paragraph for src/core/matroskaparser.*. The code has been
      removed.
    - Update copyright years and holders.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 May 2015 21:27:00 +0200
