## ffms2 2.22

=== debian/changelog ===
ffms2 (2.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Remove unused paragraph.
    - Add myself.
  * debian/libffms2-4.symbols: Update version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 Oct 2015 17:58:26 +0200
