=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ffms2
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>,
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -13,14 +14,15 @@
  libswscale-dev (>= 4:0.8~),
  libavresample-dev,
  zlib1g-dev,
- w3m
+ python3,
+ python3-markdown
 Section: libs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ffms2.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ffms2.git
 Homepage: https://github.com/FFMS/ffms2
 
-Package: libffms2-3
+Package: libffms2-4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -46,7 +48,7 @@
 Package: libffms2-dev
 Architecture: any
 Section: libdevel
-Depends: libffms2-3 (= ${binary:Version}),
+Depends: libffms2-4 (= ${binary:Version}),
  libavformat-dev,
  libavcodec-dev,
  libswscale-dev,
