=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --disable-silent-rules

override_dh_auto_build:
	dh_auto_build
	python3 -m markdown doc/ffms2-api.md \
		-x fenced_code -x headerid >doc/ffms2-api.html

override_dh_installchangelogs:
	dh_installchangelogs doc/ffms2-changelog.md
