## ffms2 2.23

=== debian/changelog ===
ffms2 (2.23-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - B-D on libswresample-dev
    - Bump Standards-Version
    - Set RRR: no
    - Remove unnecessary Recommends
    - Extend Description
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 18 Jun 2021 00:28:20 +0200

ffms2 (2.23-4) unstable; urgency=medium

  * debian/rules: Replace headerid extension with toc. (Closes: #917590)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 29 Dec 2018 09:48:15 +0100

ffms2 (2.23-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 May 2018 11:35:52 +0200

ffms2 (2.23-2) unstable; urgency=medium

  * debian/control:
    - Remove obsolete Pre-Depends.
    - Bump Standards-Version.
    - Mark libffms2-dev as M-A: same.
  * debian/: Bump debhelper compat to 11.
  * debian/rules: Build with hardening=+all.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jan 2018 10:37:24 +0100

ffms2 (2.23-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/{control,rules,compat}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-.
  * debian/patches: Refresh patches.
  * debian/libffms2-4.symbols: Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Oct 2016 20:46:13 +0200
