=== debian/control ===
Source: ffms2
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 libavcodec-dev (>= 4:0.8~),
 libavformat-dev (>= 4:0.8~),
 libavutil-dev (>= 4:0.8~),
 libswresample-dev,
 libswscale-dev (>= 4:0.8~),
 zlib1g-dev,
 python3,
 python3-markdown
Section: libs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/ffms2
Vcs-Git: https://salsa.debian.org/multimedia-team/ffms2.git
Homepage: https://github.com/FFMS/ffms2
Rules-Requires-Root: no

Package: libffms2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libffms2-4 (= ${binary:Version}),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libswresample-dev,
 libswscale-dev,
 zlib1g-dev,
 ${misc:Depends}
Description: Development files for libffms2
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain headers and other files needed to compile and link
 against libffms2.

Package: libffms2-4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross platform ffmpeg wrapper library
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contains the shared library.

Package: ffmsindex
Architecture: any
Section: video
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to create ffms2 index files
 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain a command line indexer tool. Used to create index
 files which can later be used by applications which are useing ffms2
 to speed up loading of multimedia files.
