=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared

override_dh_auto_build:
	dh_auto_build
	python3 -m markdown doc/ffms2-api.md \
		-x fenced_code -x toc >doc/ffms2-api.html

override_dh_installchangelogs:
	dh_installchangelogs doc/ffms2-changelog.md
