## ffms2 2.40+git20211209

=== debian/changelog ===
ffms2 (2.40+git20211209-2build2) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:40:33 +0200

ffms2 (2.40+git20211209-2build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:49:44 +0000
