=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ffms2
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
@@ -16,7 +17,7 @@
  python3,
  python3-markdown
 Section: libs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffms2
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffms2.git
 Homepage: https://github.com/FFMS/ffms2
@@ -26,7 +27,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libffms2-4 (= ${binary:Version}),
+Depends:
+ libffms2-5 (= ${binary:Version}),
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
@@ -42,7 +44,7 @@
  This package contain headers and other files needed to compile and link
  against libffms2.
 
-Package: libffms2-4
+Package: libffms2-5
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
