=== debian/changelog ===
ffms2 (5.0~rc2-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:15:01 +0000

ffms2 (5.0~rc2-1) unstable; urgency=medium

  * New upstream version 5.0~rc2
  * debian/watch: Update for github changes
  * debian/patches: Refresh patches
  * debian/control: Bump libav* requirements
  * debian/libffms2.5.symbols:
    - Update VapourSynth entry point
    - Add Build-Depends-Package

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2024 11:11:24 +0100

ffms2 (2.40+git20211209-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
  * debian/: Honor nodoc option

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2024 10:48:46 +0100
