=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper-compat (= 13),
- pkg-config,
- libavcodec-dev (>= 4:0.8~),
- libavformat-dev (>= 4:0.8~),
- libavutil-dev (>= 4:0.8~),
- libswresample-dev,
- libswscale-dev (>= 4:0.8~),
+ pkgconf,
+ libavcodec-dev (>= 7:6.1),
+ libavformat-dev (>= 7:6.1),
+ libavutil-dev (>= 7:6.1),
+ libswresample-dev (>= 7:6.1),
+ libswscale-dev (>= 7:6.1),
  zlib1g-dev,
- python3,
- python3-markdown
+ python3 <!nodoc>,
+ python3-markdown <!nodoc>
 Section: libs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffms2
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffms2.git
 Homepage: https://github.com/FFMS/ffms2
