=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_before_dh_autoreconf:
	mkdir -p src/config

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared

execute_after_dh_auto_build:
	# build documentation
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	python3 -m markdown doc/ffms2-api.md \
		-x fenced_code -x toc >doc/ffms2-api.html
endif

override_dh_auto_test:
	# tests requires to download samples

override_dh_installchangelogs:
	dh_installchangelogs doc/ffms2-changelog.md
