=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain,uversionmangle=s/-RC/~rc/" \
    https://api.github.com/repos/FFMS/ffms2/releases?per_page=100 \
    https://api.github.com/repos/FFMS/ffms2/tarball/@ANY_VERSION@
