## ffms2 5.0

=== debian/changelog ===
ffms2 (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * debian/libffms2-5.symbols: Remove unused symbol

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 May 2024 23:38:16 +0200

ffms2 (5.0~rc4-1) unstable; urgency=medium

  * New upstream version 5.0~rc4
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2024 18:49:36 +0200
