=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ffms2
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
@@ -17,7 +16,7 @@
  python3 <!nodoc>,
  python3-markdown <!nodoc>
 Section: libs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffms2
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffms2.git
 Homepage: https://github.com/FFMS/ffms2
